div.main
{
    max-width: 1000px;
    width: 90%;
    margin: 0px auto;
}
div.line
{
    margin-bottom: 20px;
}
div.select
{
    float: left;
    margin-right: 10px;
}
table.text tr td
{
    padding-right: 20px;
    font: 600 20px 'Open Sans';
}
span.text,
input.text,
button.text
{
    margin-left: 10px;
    font: 600 20px 'Open Sans';
}
select.sel
{
    font: 400 20px 'Open Sans';
}

@media (max-width: 680px)
{
    div.main
    {
        width: 100%;
    }
    span.text
    {
        font: 600 20px 'Open Sans';
    }
    select.sel
    {
        font: 400 20px 'Open Sans';
    }
}
